using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class switchsomething : MonoBehaviour
{
    public GameObject GameObject;
    public bool Status = true;
    public void SwitchIt(bool input)
    {
        Status = input;
        if (input == false)
        {
            GameObject.SetActive(true);
        }
        else
        {
            GameObject.SetActive(false);
        }
    }
}
